model
qwen-image-2.0-pro
qwen-image-3.0
qwen-image-3.0-pro
wan2.7-image
wan2.7-image-pro
z-image-turbo
Authorization: Bearer ********************
{ "model": "qwen-image-3.0", "input": { "messages": [ { "role": "user", "content": [ { "text": "一只在月球上喝咖啡的柴犬,卡通风格" } ] } ] }, "parameters": { "size": "2K", "n": 1, "watermark": false } }
curl --location 'https://api.firemux.com/qwen/api/v1/services/aigc/multimodal-generation/generation' \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "model": "qwen-image-3.0", "input": { "messages": [ { "role": "user", "content": [ { "text": "一只在月球上喝咖啡的柴犬,卡通风格" } ] } ] }, "parameters": { "size": "2K", "n": 1, "watermark": false } }'
{ "output": { "choices": [ { "message": { "role": "string", "content": [ { "image": "https://.../image.png" } ] } } ], "task_id": "string", "task_status": "string" }, "usage": { "image_count": 1 }, "request_id": "string" }